<?php
ob_start();
include("../connect.php");
if(isset($_POST['manager_id']))
{	
	$dis_id = $_POST['manager_id'];
	$response = array();
	$que2=mysqli_query($con,"update tbl_manager set imei_no='0',ip_address='',carrier_name='',device_id='' where manager_id='$dis_id'");
	if($que2)
	{
		$response['success']=1;	
		$response['details']="Successfully Logout";
	}
	else
	{
		$response['success']=0;	
		$response['details']="Some error occurred!Not Logout";
	}
}
else
{	
	$response['success']=0;
	$response['details']="Required fields missing";
}
echo json_encode($response);
?> 